body{margin: 20px;}
.box{    text-align: center;
    margin-top: 50px;}
.off{text-align: center;
    font-size: 12px;
    color: #b3b3b3;}
.off0{    background: #eee;
    width: 50px;
    height: 40px;
    margin: 10% auto 30px auto;
    border-radius: 50%;
    padding-top: 10px;}
.off1{    border-top: 16px solid #333;
    width: 5px;
    height: 5px;
    border-bottom: 7px solid #333;
    margin: auto;}
.info{color: #333;
    font-size: 14px;
    padding-top: 15px;}
.d_pclink{    background: #08f;font-size: 14px;
    color: #fff;
    border-radius: 5px;
    display: block;
    width: 188px;
    text-align: center;
    line-height: 36px;
    margin: auto;}